---@meta

---@class UWG_HorizontalTabButton_C : UCommonButtonBase
---@field TextBlock UCommonTextBlock
local UWG_HorizontalTabButton_C = {}

---@param newText FText
function UWG_HorizontalTabButton_C:SetText(newText) end


